
/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

/*//////////////////////////////////////////////////////////////////
[ RS PLUGIN ]*/
/*---------------------------------------------*/

body {
  font-family: 'Montserrat', sans-serif;
}

.container {
  max-width: 1800px;
  font-family: 'Montserrat', sans-serif;
}


/*==================================================================
    TEXT
==================================================================*/

/*==================================================================
[ Color ]*/
.cl0 {color: #fff;}



/*==================================================================
   SHAPE
==================================================================*/
/*//////////////////////////////////////////////////////////////////
[ Size ]*/
.size1 {
  
}

.size2 {
  width: 155px;
  height: 155px;
}

.size3 {
  min-width: 170px;
  height: 50px;
}

.size4 {
  width: 36px;
  height: 36px;
}

/*//////////////////////////////////////////////////////////////////
[ Width ]*/
.wsize1 {
  max-width: 700px;
}



/*//////////////////////////////////////////////////////////////////
[ Height ]*/




/*//////////////////////////////////////////////////////////////////
[ Background ]*/
.bg0 {background-color: #fff;}

.bg-img1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#kontejner {
  padding-top: 250px;
}
#header{
  background-color: white;
  height: 60px;
}

#social {
  float: right;
  padding-right: 10px;
  padding-top: 20px;
}


/*//////////////////////////////////////////////////////////////////
[ Border ]*/
.bor1 {
  border: 1px solid rgba(255,255,255,0.3);
  border-radius: 50%;
}

#logo {
  
}
#logo hr{
  border-top: 10px solid #005bac;
  width: 100px;
  margin: 0 auto;
}
#logo img {
  margin-left: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}
#info {
  text-align: center;
}
#orderbutton {
  text-align: center;
  margin-bottom: 30px;
}
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 60px;
    font-size: 25px;
    color: #ffffff !important;
    text-decoration: none;
    margin-top: 29px;
    font-weight: lighter;
    letter-spacing: 4px;
    cursor: pointer;
}
.button2 {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 10px 60px;
  font-size: 14px;
  color: #ffffff !important;
  text-decoration: none;
  margin-top: 0px;
  font-weight: lighter;
  letter-spacing: 4px;
  cursor: pointer;
}
#b2 {
    background: #57b329;
    font-weight: 700;
    margin-bottom: 20px;
}
.button:hover,
.button:active,
.button:focus {
    color: #ffffff;
    text-decoration: none;
}
 #info img {
  margin-bottom: 15px;
 }
 #promo {
  text-align: center;
  color: white;
 }
 #promo h1 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 900;
 }

/*---------------------------------------------*/


/*---------------------------------------------*/
.how-btn1 {
  background-color: #ee574c;
  padding-right: 20px;
  padding-left: 20px;
  position: relative;
}

.how-btn1::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #d22525;
  background: -o-linear-gradient(top, #b224ef, #7579ff);
  background: -moz-linear-gradient(top, #b224ef, #7579ff);
  background: linear-gradient(top, #b224ef, #7579ff);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  opacity: 0;
}

.how-btn1:hover {
  background-color: transparent;
}

.how-btn1:hover:before {
  opacity: 1;
}

/*---------------------------------------------*/
.wrappic1 {
  display: block;
  flex-grow: 1;
}

.wrappic1 img {
  max-width: 100%;
}

/*------------------------------------------------------------------
[ Footer ]*/

#footerinfo {
  padding-top: 230px;
  max-width: 1100px;
  text-align: center;
  color: white;
  bottom: 0;
  margin: auto;
}
#info a {
    color: white;
}

#info {
  margin-top: 50px;
  text-transform: uppercase;
}

#Copyright {
  float: left;
}
#fold {
  float: right;
}
#fold p {
  float: right;
}

#footerlogo {
  color: black;
  width: 100%;
  height: auto;
  background-color: white;
  padding-left: 120px;
  padding-right: 120px;
   left: 0;
   bottom: 0;
   margin-top: 45px;
}
#footerlogo .row {
   display: block;
   padding-top: 20px;
}
#footerlogo hr {
      border-top: 1px solid rgb(0, 0, 0);
}

/*---------------------------------------------*/


/*==================================================================
  RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE
==================================================================*/


/*//////////////////////////////////////////////////////////////////
[ XL ]*/

@media (max-width: 1900px) {

  #footerlogo {
  position: inherit;
  left: 0;
  bottom: 0;
 }
#kontejner {
  width: 90%;
  padding-top: 150px;
}
.baton h3 {
    font-size: 22px;
    letter-spacing: 16px;
}
#footerinfo {
  padding-top: 150px;
} 
}
@media (max-width: 1600px) {

#kontejner {
  width: 80%;
}
.baton h3 {
    font-size: 22px;
    letter-spacing: 16px;
}
}

@media (max-width: 1450px) {

#kontejner {
  width: 80%;
}
h4 {
  font-size: 16px;
}
.button {
  font-size: 22px;
}
#footerlogo {
  margin-top: 30px;
   }
}

@media (max-width: 1250px) {

#kontejner {
  width: 80%;
}
h3 {
  font-size: 22px;
}
.button {
    background: #005ab0;
    font-size: 18px;
}
.baton h3 {
    font-size: 28px;
    letter-spacing: 1px;
}
}

@media (max-width: 1150px) {

.button {
    font-size: 13px;
}

}

/*//////////////////////////////////////////////////////////////////
[ LG ]*/
@media (max-width: 992px) {
.button {
    padding: 20px 25px;
    background: #005ab0;
    font-size: 16px;
    letter-spacing: 10px;
    margin-bottom: 30px;
}
}


/*//////////////////////////////////////////////////////////////////
[ MD ]*/
@media (max-width: 768px) {
.button {
    padding: 10px 15px;
    background: #005ab0;
    font-size: 18px;
    letter-spacing: 5px;
}
h2 {
  font-size: 26px;
}
}


/*//////////////////////////////////////////////////////////////////
[ SM ]*/
@media (max-width: 576px) {
 .container {
    padding-right: 0px;
    padding-left: 0px;
}
#kontejner {
    padding-top: 50px;
}
.baton h3 {
    font-size: 20px;
}
#footerlogo {
  color: black;
  width: 100%;
  height: 100px;
  background-color: white;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
#footerinfo {
    padding-top: 30px;
}
#info .col-lg-4 {
  padding-bottom: 20px;
}
#fold p {
  float: left;
}
#logo img {
  margin-left: 0px;
}
}


/*//////////////////////////////////////////////////////////////////
[ SSM ]*/
@media (max-width: 480px) {

}

